Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 Oct 2020 02:19:41 -0400

Chat transcript

	

	Vincent Sat, 10/03/20 11:11:14 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 11:11:14 pm
	
		Hello. I am interested in knowing if you have a server or servers that can meet my needs. I am looking for a new east coast based server to issue e-commerce proxies. Mostly sneaker websites, which can be very strict about IP access. I am looking for anything that offers /26, /25, /24, /23, or /22. If this is something you offer, is it possible to talk about testing some ping speeds to my desired targets?

	Vincent 11:11:57 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 11:14:54 pm
	
		Yes. I am interested in a linux server. But I was hoping I could get a ping test before I purchased

	Vincent 11:15:12 pm
	
		Sure, I will forward you concern to our sales expert

	Visitor 11:15:16 pm
	
		Many datacenter IPs are banned on Footlocker and I do not want to purchase if the IP does not work.. Thank you!

	Vincent 11:15:42 pm
	
		However, May I know are you looking for colocation or dedicated server?

	Visitor 11:15:55 pm
	
		Dedicated server :)

	Vincent 11:16:00 pm
	
		Thank you
	
		May I have your name, email and phone number please?

	Visitor 11:16:24 pm
	
		David North 3605438067

	Vincent 11:17:04 pm
	
		Thank you
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		#anything
	
		Is there anything else I can help you with today?

	Visitor 11:19:11 pm
	
		Nope that will be it, thank you!

	Vincent 11:19:17 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:19:21 pm
	
		Vincent archived the chat

	8m 7s

Chat has been opened from website: https://www.colocationamerica.com/blog/data-center-proxy-network-guide

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com